For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
      • GETGet purchase orders
      • POSTCreate a purchase order
      • GETGet the available variables for purchase orders
      • GETGet a purchase order by ID
      • DELDelete a purchase order
      • PATCHUpdate a purchase order
      • POSTPreview a purchase order's email message
      • POSTSend a purchase order via email
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts payablePurchase orders

Delete a purchase order

DELETE
/payable_purchase_orders/:purchase_order_id
DELETE
/v1/payable_purchase_orders/:purchase_order_id
$curl -X DELETE https://api.sandbox.monite.com/v1/payable_purchase_orders/purchase_order_id \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Update a purchase order

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

purchase_order_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Delete Payable Purchase Orders ID Request Bad Request Error
404
Delete Payable Purchase Orders ID Request Not Found Error
422
Delete Payable Purchase Orders ID Request Unprocessable Entity Error
500
Delete Payable Purchase Orders ID Request Internal Server Error